Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000477KdenliveUser Interfacepublic2008-12-15 21:482010-02-20 08:17
Reporterreinhard 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product Version 
Target VersionFixed in Version0.7.7 
Summary0000477: goto in/out point
DescriptionIt is often useful to jump to in/out point to do some minor tweaks and this action is very helpful for that.

e.g.
user mark a section in the 'clip monitor' and check this by using 'play section' for example, but the beginning is not optimal.
So, he just have to do a 'jump to in' or 'jump to out', go some frames back or forward, confirm this new 'in point' and recheck this section...

btw - all of this could be done using shortcuts only then; and a first step to edit movies the 'avid way';)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001715)
cinephiliac (updater)
2008-12-16 21:18

Acknowledged.
(0001720)
administrator (administrator)
2008-12-16 21:31

In the clip monitor, this feature is available through the monitor context menu:
Go to previous / next snap point, also available through ALT + right/left

Is that ok for you ?
(0001797)
reinhard (reporter)
2008-12-18 22:24

yeah, I know about 'ALT + right/left' ;)
And I use it quite excessive to navigate in the timeline!!
But in the monitor it only works well just as long as there were no markers added to the clip (within the I/O zone).
So, personally I would prefer having exclusive actions for that....
(0004181)
j-b-m (administrator)
2009-10-18 23:25

implemented in svn rev. 4045, shortcuts are currently shift + i / o.

- Issue History
Date Modified Username Field Change
2008-12-15 21:48 reinhard New Issue
2008-12-15 21:48 reinhard Build/Install Method => Build Wizard
2008-12-16 21:18 cinephiliac Note Added: 0001715
2008-12-16 21:18 cinephiliac Status new => acknowledged
2008-12-16 21:31 administrator Note Added: 0001720
2008-12-18 22:24 reinhard Note Added: 0001797
2009-10-18 23:25 j-b-m Note Added: 0004181
2009-10-18 23:25 j-b-m Status acknowledged => resolved
2009-10-18 23:25 j-b-m Fixed in Version => Recent git
2009-10-18 23:25 j-b-m Resolution open => fixed
2009-10-18 23:25 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker